# Tell the user project where to find our headers and libraries
set(@PROJECT_NAME@_INCLUDE_DIRS "@PROJECT_INCLUDE_DIRS@")
set(@PROJECT_NAME@_LIBRARY_DIRS "@PROJECT_LIB_DIR@")
set(@PROJECT_NAME@_BINARY_DIR "@PROJECT_BIN_DIR@")

set(@PROJECT_NAME@_CMAKE_DIR "@PROJECT_CMAKE_DIR@")

set(@PROJECT_NAME@_INTERFACE_DIRS "@PROJECT_INTERFACE_DIRS@")
set(@PROJECT_NAME@_INTERFACE_LIBRARY "@PROJECT_INTERFACE_LIBRARY@")

set(@PROJECT_NAME@_SCENARIOS_DIR "@PROJECT_SCENARIOS_DIR@")

set(@PROJECT_NAME@_DATA_DIR "@PROJECT_DATA_DIR@")
set(@PROJECT_NAME@_TEMPLATES_DIR "@PROJECT_TEMPLATES_DIR@")
set(@PROJECT_NAME@_JAR_DIR "@PROJECT_JAR_DIR@")

set(@PROJECT_NAME@_USE_FILE "@PROJECT_USE_FILE@")
set(@PROJECT_NAME@_DOXYGEN_TAG_FILE "@PROJECT_DOXYGEN_TAG_FILE@")

# These variables are only exported for projects compiled from source
# The variables themselves are defined by CMake and in SetupDirs.cmake
set(@PROJECT_NAME@_ETC_DIR "@PROJECT_ETC_DIR@")
set(@PROJECT_NAME@_SOURCE_DIR "@PROJECT_SOURCE_DIR@")
set(@PROJECT_NAME@_DOCUMENTATION_INPUT_DIR "@DOXYGEN_DOCUMENTATION_INPUT_DIR@")
set(@PROJECT_NAME@_DOCUMENTATION_SNIPPET_DIR "@DOXYGEN_DOCUMENTATION_SNIPPET_DIR@")
set(@PROJECT_NAME@_DOCUMENTATION_IMAGE_DIR "@DOXYGEN_DOCUMENTATION_IMAGE_DIR@")

# This variable is only exported for projects compiled from source
# The variable itself is defined by CMake
set(@PROJECT_NAME@_BUILD_DIR "@CMAKE_BINARY_DIR@")
set(@PROJECT_NAME@_CONFIG_DIR "@PROJECT_CONFIG_DIR@")
set(@PROJECT_NAME@_ICEGRID_DIR "@PROJECT_ICEGRID_DIR@")

set(@PROJECT_NAME@_SOURCE_PACKAGE_DEPENDENCIES "@PROJECT_SOURCE_PACKAGE_DEPENDENCIES@")
set(@PROJECT_NAME@_PACKAGE_DEPENDENCY_PATHS "@PROJECT_PACKAGE_DEPENDENCY_PATHS@")

